Google is committed to advancing racial equity for Black communities. See how.
Se usó la API de Cloud Translation para traducir esta página.
Switch to English

Boletín de seguridad de Pixel / Nexus: agosto de 2018

Publicado el 6 de agosto de 2018

El boletín de seguridad Pixel / Nexus contiene detalles de las vulnerabilidades de seguridad y las mejoras funcionales que afectan a los dispositivos Google Pixel y Nexus (dispositivos Google) compatibles. Para los dispositivos de Google, los niveles de parche de seguridad de 2018-08-05 o posteriores abordan todos los problemas de este boletín y todos los problemas del Boletín de seguridad de Android de agosto de 2018. Para saber cómo verificar el nivel del parche de seguridad de un dispositivo, consulte Verificar y actualizar su versión de Android .

Todos los dispositivos de Google compatibles recibirán una actualización al nivel de parche 2018-08-05. Alentamos a todos los clientes a aceptar estas actualizaciones en sus dispositivos.

Nota: Las imágenes de firmware del dispositivo de Google están disponibles en el sitio de desarrolladores de Google .

Anuncios

Además de las vulnerabilidades de seguridad descritas en el Boletín de seguridad de Android de agosto de 2018, los dispositivos de Google también contienen parches para las vulnerabilidades de seguridad que se describen a continuación. Los socios fueron notificados de estos problemas hace al menos un mes y pueden optar por incorporarlos como parte de las actualizaciones de sus dispositivos.

Parches de seguridad

Las vulnerabilidades se agrupan bajo el componente al que afectan. Hay una descripción del problema y una tabla con el CVE, referencias asociadas, tipo de vulnerabilidad , gravedad y versiones actualizadas del Proyecto de código abierto de Android (AOSP) (donde corresponda). Cuando está disponible, vinculamos el cambio público que abordó el problema con el ID de error, como la lista de cambios de AOSP. Cuando varios cambios se relacionan con un solo error, las referencias adicionales están vinculadas a los números que siguen al ID del error.

Marco de referencia

CVE Referencias Tipo Gravedad Versiones actualizadas de AOSP
CVE-2017-1000100 A-64610131 CARNÉ DE IDENTIDAD Moderar 7.0, 7.1.1, 7.1.2, 8.0, 8.1

Sistema

CVE Referencias Tipo Gravedad Versiones actualizadas de AOSP
CVE-2018-9435 A-79591688 CARNÉ DE IDENTIDAD Moderar 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
CVE-2018-9461 A-37629504 CARNÉ DE IDENTIDAD Moderar 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
CVE-2018-9449 A-79884292 CARNÉ DE IDENTIDAD Moderar 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
CVE-2018-9457 A-72872376 CARNÉ DE IDENTIDAD Moderar 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
CVE-2018-9441 A-74075873 [ 2 ] CARNÉ DE IDENTIDAD Moderar 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
CVE-2017-13322 A-67862398 DoS Moderar 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
CVE-2018-9447 A-79995313 DoS Moderar 6.0, 6.0.1, 8.0, 8.1

Componentes del kernel

CVE Referencias Tipo Gravedad Componente
CVE-2018-9462 A-78364203 * EoP Moderar Pantalla táctil
CVE-2018-9439 A-79377438 * EoP Moderar Pila de red
CVE-2018-9463 A-78362414 * EoP Moderar Pantalla táctil
CVE-2018-1068 A-77902350
Kernel ascendente
EoP Moderar Netfilter
CVE-2018-9464 A-68993267 * EoP Moderar Cargador de arranque Taimen

Componentes de Qualcomm

CVE Referencias Tipo Gravedad Componente
CVE-2018-11263 A-79422278 *
QC-CR # 2209106
EoP Moderar WLAN
CVE-2017-8261 A-35139833 *
QC-CR # 2013631
EoP Moderar Controlador de la cámara
CVE-2018-5910 A-79422277
QC-CR # 2175499 [ 2 ]
EoP Moderar MDSS
CVE-2018-5909 A-79421262
QC-CR # 2174716
EoP Moderar Rotador
CVE-2018-5908 A-79422409
QC-CR # 2171758 [ 2 ]
EoP Moderar MDSS
CVE-2018-5905 A-79421261
QC-CR # 2169715
EoP Moderar Conductor de diag
CVE-2018-5904 A-79421260
QC-CR # 2184702 [ 2 ]
EoP Moderar Controlador de potencia
CVE-2018-5903 A-79421737
QC-CR # 2185477
EoP Moderar qcacld 3.0
CVE-2017-18306 A-73889358 *
QC-CR # 2216399
CARNÉ DE IDENTIDAD Moderar v4l2
CVE-2017-18307 A-73888283 *
QC-CR # 2026045
CARNÉ DE IDENTIDAD Moderar qcacld-3.0
CVE-2017-9711 A-36367253 *
QC-CR # 2046006
EoP Moderar IPA
CVE-2018-3587 A-65542521 *
QC-CR # 2120605
EoP Moderar qcacld-2.0

Actualización: Framework

CVE Referencias Tipo Gravedad Versiones actualizadas de AOSP
CVE-2017-13295 A-62537081 [ 2 ] DoS Moderar 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1

Actualización: Sistema

CVE Referencias Tipo Gravedad Versiones actualizadas de AOSP
CVE-2017-13242 A-62672248 CARNÉ DE IDENTIDAD Moderar 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1

Actualización: componentes de Qualcomm

CVE Referencias Tipo Gravedad Componente
CVE-2017-15817 A-68992394
QC-CR n.º 2076603 [ 2 ]
QC-CR # 2084599
QC-CR # 2096512
RCE Crítico WLAN

Preguntas y respuestas habituales

Esta sección responde a preguntas comunes que pueden surgir después de leer este boletín.

1. ¿Cómo puedo determinar si mi dispositivo está actualizado para abordar estos problemas?

Los niveles de parche de seguridad de 2018-08-05 o posteriores abordan todos los problemas asociados con el nivel de parche de seguridad 2018-08-05 y todos los niveles de parche anteriores. Para saber cómo verificar el nivel del parche de seguridad de un dispositivo, lee las instrucciones en el programa de actualización de Pixel y Nexus .

2. ¿Qué significan las entradas en la columna Tipo ?

Las entradas en la columna Tipo de la tabla de detalles de la vulnerabilidad hacen referencia a la clasificación de la vulnerabilidad de seguridad.

Abreviatura Definición
RCE Ejecución remota de código
EoP Elevación de privilegio
CARNÉ DE IDENTIDAD Divulgación de información
DoS Negación de servicio
N / A Clasificación no disponible

3. ¿Qué significan las entradas en la columna Referencias ?

Las entradas en la columna Referencias de la tabla de detalles de la vulnerabilidad pueden contener un prefijo que identifica la organización a la que pertenece el valor de referencia.

Prefijo Referencia
UNA- ID de error de Android
QC- Número de referencia de Qualcomm
METRO- Número de referencia de MediaTek
NORTE- Número de referencia de NVIDIA
SI- Número de referencia de Broadcom

4. ¿Qué significa un * junto al ID de error de Android en la columna Referencias ?

Los problemas que no están disponibles públicamente tienen un * junto al ID de error de Android en la columna Referencias . La actualización para ese problema generalmente se incluye en los controladores binarios más recientes para dispositivos Pixel / Nexus disponibles en el sitio de desarrolladores de Google .

5. ¿Por qué se dividen las vulnerabilidades de seguridad entre este boletín y los boletines de seguridad de Android?

Las vulnerabilidades de seguridad que están documentadas en los Boletines de seguridad de Android son necesarias para declarar el nivel de parche de seguridad más reciente en los dispositivos Android. Las vulnerabilidades de seguridad adicionales, como las documentadas en este boletín, no son necesarias para declarar un nivel de parche de seguridad.

Versiones

Versión Fecha Notas
1.0 6 de agosto de 2018 Publicación del boletín.